VMware

VMware Workstation 5.5

Features | Documentation | Knowledge Base | Discussion Forums

previous Prev   Contents   Last   Next next

Upgrading a Legacy Virtual Machine for New Features of Workstation 5

In order to use features of Workstation 5 with legacy virtual machines, you must upgrade the virtual machine hardware, as described in Use a Legacy Virtual Machine with Upgrade.

Note: After the upgrade, the virtual machine is fully compatible with virtual machines created in Workstation 5. You cannot use the upgraded virtual machine in Workstation 4.x, GSX Server 3.x, ESX Server 2.x or VMware ACE 1.x.

Legacy Virtual Machines and Workstation Support for 64-Bit Guest Operating Systems

Workstation versions 5.5 and later support 64-bit guest operating systems. As with other Workstation version 5 features, you must upgrade legacy virtual machines, as described in Use a Legacy Virtual Machine with Upgrade.

If your virtual machine was created in Workstation 5.0, you do not need to upgrade the virtual machine to version 5.5 for 64-bit guest support. However, you do need to upgrade the Workstation 5.0 program software to version 5.5. You can install the Workstation 5.5 software directly over the Workstation 5.0 software.

previous Prev   Contents   Last   Next next